<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a18c2565b6195dad93581298785ca123">
  <dict>
    <!--2020-03-28 10:17:41.000-->
    <string key="virtualnet_operatorname">AISatSea</string>
  </dict>
</config>
